
U++ - Bug #281

Painter (or ScatterCtrl_Demo): faint line on the left border with subpixel mode

05/02/2012 02:50 PM - Miroslav Fidler

Status: Approved Start date: 05/02/2012

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/21/2012 01:02 PM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 05/31/2012 11:17 AM - Miroslav Fidler

- Status changed from New to Approved
